.version.about_us /* version checker */
{
	color: #0000E2;
	background-color: #99FFB1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1234.6250000000016px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu14799
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u14799
{
	z-index: 61;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u14799-bw
{
	z-index: 61;
}

#u14800
{
	z-index: 62;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu14802
{
	z-index: 64;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u14810
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14811
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14814-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14811:hover #u14814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14811:hover #u14814-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14831
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u14833-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14811.MuseMenuActive #u14814-4,#u14832:hover #u14833-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14811.MuseMenuActive #u14814-4 p,#u14832:hover #u14833-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14803
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u14805-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14832.MuseMenuActive #u14833-4,#u14804:hover #u14805-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14832.MuseMenuActive #u14833-4 p,#u14804:hover #u14805-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u16172
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u14832,#u14804,#u16175
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14811:hover,#u16175:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u16178-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14804.MuseMenuActive #u14805-4,#u16175:hover #u16178-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14804.MuseMenuActive #u14805-4 p,#u16175:hover #u16178-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14845
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u14846
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14849-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u16175.MuseMenuActive #u16178-4,#u14846:hover #u14849-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14846.MuseMenuActive #u14849-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16175.MuseMenuActive #u16178-4 p,#u14846:hover #u14849-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14838
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u14841
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14841.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u14844-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 0px;
}

#u14841:hover #u14844-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14846.MuseMenuActive #u14849-4 p,#u14841:hover #u14844-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14824
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u14827
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14829-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14841.MuseMenuActive #u14844-4,#u14827:hover #u14829-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14827.MuseMenuActive #u14829-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14841.MuseMenuActive #u14844-4 p,#u14827:hover #u14829-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14827.MuseMenuActive #u14829-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17086
{
	z-index: 56;
	min-height: 103px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 47px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u17086_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u12727-4
{
	z-index: 57;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 318px;
}

#u17086-bw
{
	z-index: 56;
	min-height: 103px;
	margin-top: -1px;
}

#u12719-4
{
	z-index: 30;
	width: 960px;
	min-height: 146px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 37px;
	position: relative;
}

#u15038
{
	z-index: 47;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 448px;
	margin-top: 7px;
	position: relative;
}

#u15027
{
	z-index: 48;
	width: 304px;
	height: 2px;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u15028
{
	z-index: 49;
	width: 48px;
	height: 6px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 128px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu15029-9
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 61px;
}

#u15029-9
{
	z-index: 38;
	width: 431px;
	min-height: 392px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u15030
{
	z-index: 50;
	width: 471px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u15039
{
	z-index: 29;
	min-height: 320px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	background: #FFFFFF url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#u15039_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 44px;
	padding-bottom: 69px;
}

#u14448-4
{
	z-index: 34;
	width: 960px;
	min-height: 148px;
	background-color: transparent;
	line-height: 34px;
	color: #505050;
	text-align: center;
	font-size: 24px;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: 220px;
	position: relative;
}

#u15036-4
{
	z-index: 52;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	left: 580px;
	margin-top: 11px;
	position: relative;
}

#u15036-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 11px 0px 0px;
}

#u15036-2
{
	padding-top: 11px;
}

#u15039-bw
{
	z-index: 29;
	min-height: 320px;
	margin-top: 40px;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

